<!DOCTYPE html>
<html lang="es-col">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Origen del universo</title>
    <!--LIBRERIA BOOTSTRAP-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!--ESTILOS CSS-->
    <link rel="stylesheet" type="text/css" href="css/styles.css">

</head>

<body>
    <!-- Contenedor principal -->
    <div class="container-fluid text-center p-0">
        <div class="fondo-titulo">
            <img class="img-fluid" src="assets/57.png" alt="Fondo título">
            <h1 class="h1 texto-titulo">Origen del Universo</h1>
        </div>
    </div>

    <div class="contenedor-tiempo">
        <div class="row text-center p-0">
            <div class="col-2">
                <p>300.000 años</p>
            </div>
            <div class="col-2">
                <p>500<br>Millones de años</p>
            </div>
            <div class="col-2">
                <p>1.000<br>Millones de años</p>
            </div>
            <div class="col-2">
                <p>9.000<br>Millones de años</p>
            </div>
            <div class="col-2">
                <p>13.000<br>Millones de años</p>
            </div>
            <div class="col-2"></div>
        </div>
        <div class="linea-tiempo"></div>
        <div class="row text-center">
            <div class="col-2 borde-tiempo">
                <p>Tiempo desde<br>el Big Bang (Años)</p>
            </div>
            <div class="col-2 borde-tiempo"></div>
            <div class="col-3 borde-tiempo"></div>
            <div class="col-4 borde-tiempo"></div>
            <div class="col-1 borde-tiempo"></div>
        </div>
    </div>

    <div class="imagen-fondo container-fluid text-center p-0">
        <img class="fondo-universo img-fluid p-5" src="assets/71.png" alt="imagen fondo">
    </div>
    <a href="pagina5.html">
        <button class="boton-inferior">Finalizar</button>      
    <!--BOOSTRAP JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>